from django.contrib import admin

from core.models.customer import Customer
from core.models.Subscription import Subscription
from core.models.role import Role
from core.models.image import Image
from core.models.video import Video
from core.models.glb import Glb
from core.models.pdf import Pdf
from core.models.TeamMember import TeamMember
from core.models.AssetBundleRoom import AssetBundleRoom
from core.models.AssignRoomUser import AssignRoomUser
# from .model import user
from core.models.AssignedRule import AssignedRule
 

admin.site.register(Image)
admin.site.register(Video)
admin.site.register(Pdf)
admin.site.register(Glb)
admin.site.register(Role)
admin.site.register(AssignedRule)
admin.site.register(Customer)
admin.site.register(Subscription)
admin.site.register(TeamMember)
admin.site.register(AssetBundleRoom)
admin.site.register(AssignRoomUser)
